<?php

namespace domain\User\UserMessage;

use domain\_\AbstractDefinition;

class UserMessageDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return UserMessage::class;
    }
}